{
    "@context": "https://w3id.org/ro/crate/1.2-DRAFT/context",
    "@graph": [
        {
            "@id": "ro-crate-preview.html",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            }
        },
        {
            "@id": "./",
            "@type": "Dataset",
            "author": {
                "@id": "https://orcid.org/0000-0001-9447-460X"
            },
            "dateCreated": "2024-08-27T11:22:23.432Z",
            "dateModified": "2024-08-27T11:22:05.404Z",
            "datePublished": "2024-08-27T11:22:05.404Z",
            "description": "Lathyrus cicera",
            "hasPart": [
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/Continuous.nc"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/INPUTS.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/ModGP-Lathyrus%20cicera.json"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/OUT_Binarised.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/OUT_Proportion.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/OUT_Suitability.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/Proportion.nc"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Nutrient.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Soil.Moisture.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Temperature.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Toxicity.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/ShinyData.RData"
                }
            ],
            "isPartOf": {
                "@id": "https://workflow.earth/dataset/cwr/b2477ce5a0c2106c36a3/"
            },
            "keywords": [
                "Lathyrus",
                "ModGP",
                "SDM",
                "test",
                "CWR"
            ],
            "license": {
                "@id": "https://spdx.org/licenses/CC-BY-SA-4.0"
            },
            "name": "Lathyrus cicera",
            "sameAs": "https://workflow.earth/dataset/cwr/42419aa19f8b1b5d69f2"
        },
        {
            "@id": "ro-crate-metadata.json",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            },
            "conformsTo": [
                {
                    "@id": "https://w3id.org/ro/crate/1.2-DRAFT"
                }
            ]
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Toxicity.png",
            "@type": "File",
            "contentSize": 293089,
            "contentUrl": "https://workflow.earth/api/objects/cwr/16f91906273835e62325?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Toxicity.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Toxicity.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/16f91906273835e62325?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Toxicity.png"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/INPUTS.png",
            "@type": "File",
            "contentSize": 3898607,
            "contentUrl": "https://workflow.earth/api/objects/cwr/1767716b875e1ea7a1ee?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/INPUTS.png",
            "encodingFormat": "image/png",
            "name": "INPUTS.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/1767716b875e1ea7a1ee?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/INPUTS.png"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/OUT_Proportion.png",
            "@type": "File",
            "contentSize": 348613,
            "contentUrl": "https://workflow.earth/api/objects/cwr/1defd6fbbb90febd0b69?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/OUT_Proportion.png",
            "encodingFormat": "image/png",
            "name": "OUT_Proportion.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/1defd6fbbb90febd0b69?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/OUT_Proportion.png"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/OUT_Binarised.png",
            "@type": "File",
            "contentSize": 142698,
            "contentUrl": "https://workflow.earth/api/objects/cwr/33a3ed3063fbaef54254?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/OUT_Binarised.png",
            "encodingFormat": "image/png",
            "name": "OUT_Binarised.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/33a3ed3063fbaef54254?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/OUT_Binarised.png"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Soil.Moisture.png",
            "@type": "File",
            "contentSize": 297190,
            "contentUrl": "https://workflow.earth/api/objects/cwr/557dcd004a4f186d4299?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Soil.Moisture.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Soil.Moisture.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/557dcd004a4f186d4299?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Soil.Moisture.png"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/ShinyData.RData",
            "@type": "File",
            "contentSize": 248763,
            "contentUrl": "https://workflow.earth/api/objects/cwr/7259c4a25894001e0ef2?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/ShinyData.RData",
            "encodingFormat": "application/gzip",
            "name": "ShinyData.RData",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/7259c4a25894001e0ef2?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/ShinyData.RData"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Temperature.png",
            "@type": "File",
            "contentSize": 284205,
            "contentUrl": "https://workflow.earth/api/objects/cwr/780c108195b77e68c7f3?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Temperature.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Temperature.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/780c108195b77e68c7f3?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Temperature.png"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/OUT_Suitability.png",
            "@type": "File",
            "contentSize": 947166,
            "contentUrl": "https://workflow.earth/api/objects/cwr/827a1b3fe228c9a037fa?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/OUT_Suitability.png",
            "encodingFormat": "image/png",
            "name": "OUT_Suitability.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/827a1b3fe228c9a037fa?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/OUT_Suitability.png"
            }
        },
        {
            "@id": "https://orcid.org/0000-0001-9447-460X",
            "@type": "Person",
            "name": "Daniel Bauer",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/938b728c7325eab7ae19"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Nutrient.png",
            "@type": "File",
            "contentSize": 358415,
            "contentUrl": "https://workflow.earth/api/objects/cwr/9927687745b8be7e228c?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Nutrient.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Nutrient.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/9927687745b8be7e228c?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/RESPCURV_Nutrient.png"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/ModGP-Lathyrus%20cicera.json",
            "@type": "File",
            "contentSize": 1931,
            "contentUrl": "https://workflow.earth/api/objects/cwr/a0397aba5d2106fa028c?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/ModGP-Lathyrus%20cicera.json",
            "encodingFormat": "application/json",
            "name": "ModGP-Lathyrus cicera.json",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/a0397aba5d2106fa028c?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/ModGP-Lathyrus%20cicera.json"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/Continuous.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/b0ae3292d155db2c9fe4?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/b0ae3292d155db2c9fe4?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/Continuous.nc"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/Proportion.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/b4fa963bd313852808ea?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/Proportion.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Proportion.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/b4fa963bd313852808ea?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/cicera/Proportion.nc"
            }
        },
        {
            "@id": "https://workflow.earth/dataset/cwr/b2477ce5a0c2106c36a3/",
            "@type": "Dataset",
            "conformsTo": {
                "@id": "https://w3id.org/ro/crate"
            }
        }
    ]
}